# Copyright (C) 2023 flux-checkout
# This file is distributed under the same license as the flux-checkout package.
msgid ""
msgstr ""
"Project-Id-Version: flux-checkout\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-03-07 03:22+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: inc/class-assets.php:128
msgid "Please fix all errors and try again."
msgstr ""

#: inc/class-assets.php:129
msgid "Please search for an address and try again."
msgstr ""

#: inc/class-assets.php:130
msgid "Login"
msgstr ""

#: inc/class-assets.php:131
msgid "Pay"
msgstr ""

#: inc/class-assets.php:132
msgid "Coupon has been removed."
msgstr ""

#: inc/class-assets.php:133
msgid "An account is already registered with this email address. Would you like to log in?"
msgstr ""

#: inc/class-assets.php:134
msgid "Login successful"
msgstr ""

#: inc/class-assets.php:135
msgid "An error occurred"
msgstr ""

#: inc/class-compat-germanized.php:50
msgid "Review Order"
msgstr ""

#: inc/class-core-licence.php:296
msgid "Back to Settings"
msgstr ""

#: inc/class-core-licence.php:322
msgid "Changelog"
msgstr ""

#: inc/class-core-licence.php:333
msgid "Manage Licence &amp; Billing"
msgstr ""

#: inc/class-core-onboard.php:60, inc/class-core-onboard.php:69
msgid "Get Started"
msgstr ""

#: inc/class-core-onboard.php:75
msgid "Steps"
msgstr ""

#: inc/class-core-onboard.php:521
msgid "Are you sure?"
msgstr ""

#: inc/class-core-onboard.php:522
msgid "Are you sure you want to dismiss the Get Started tab? You won't be able to access it again."
msgstr ""

#: inc/class-core-onboard.php:524
msgid "Yes"
msgstr ""

#: inc/class-core-onboard.php:525
msgid "Cancel"
msgstr ""

#: inc/class-core-onboard.php:601
msgid "Priority Support"
msgstr ""

#: inc/class-core-onboard.php:602
msgid "Help is at hand if you face any issues."
msgstr ""

#: inc/class-core-onboard.php:605
msgid "Get Help"
msgstr ""

#: inc/class-core-settings.php:325
msgid "Getting Started"
msgstr ""

#: inc/class-core-settings.php:369
msgid "Dashboard"
msgstr ""

#: inc/class-core-settings.php:376
msgid "License &amp; Account Settings"
msgstr ""

#: inc/class-core-settings.php:382
msgid "License &amp; Billing"
msgstr ""

#: inc/class-core-settings.php:383
msgid "Activate or sync your license, cancel your subscription, print invoices, and manage your account information."
msgstr ""

#: inc/class-core-settings.php:389
msgid "Your Account"
msgstr ""

#: inc/class-core-settings.php:390
msgid "Manage all of your Iconic plugins, supscriptions, renewals, and more."
msgstr ""

#: inc/class-core-settings.php:401, inc/class-core-settings.php:407
msgid "Support"
msgstr ""

#: inc/class-core-settings.php:408
msgid "Get premium support with a valid license."
msgstr ""

#: inc/class-core-settings.php:414
msgid "Documentation"
msgstr ""

#: inc/class-core-settings.php:415
msgid "Read the plugin documentation."
msgstr ""

#: inc/class-core-settings.php:662
msgid "Buy Plugin"
msgstr ""

#: inc/class-core-settings.php:665
msgid "30 Day Money-Back Guarantee"
msgstr ""

#: inc/class-core-settings.php:690
msgid "Submit Ticket"
msgstr ""

#: inc/class-core-settings.php:699
msgid "Read Documentation"
msgstr ""

#: inc/class-core-settings.php:708
msgid "Manage Your Account"
msgstr ""

#: inc/class-core-settings.php:737
msgid "View settings"
msgstr ""

#: inc/class-core-settings.php:737
msgid "Settings"
msgstr ""

#: inc/class-core.php:297
msgid "House Number/Name"
msgstr ""

#: inc/class-core.php:319, inc/class-core.php:323, inc/class-core.php:433
msgid "Apartment, suite, unit etc."
msgstr ""

#: inc/class-core.php:514
msgid "This field is required"
msgstr ""

#: inc/class-core.php:515
msgid "Please enter a valid phone number"
msgstr ""

#. translators: %s: field name
#: inc/class-core.php:643
msgid "%s is a required field."
msgstr ""

#. translators: ISO 3166-1 alpha-2 country code
#: inc/class-core.php:650
msgid "'%s' is not a valid country code."
msgstr ""

#. translators: %1$s: field name, %2$s finder.eircode.ie URL
#: inc/class-core.php:658
msgid "%1$s is not valid. You can look up the correct Eircode <a target=\"_blank\" href=\"%2$s\">here</a>."
msgstr ""

#. translators: %s: field name
#: inc/class-core.php:663
msgid "%s is not a valid postcode / ZIP."
msgstr ""

#. translators: Phone.
#: inc/class-core.php:671
msgid "%s is not a valid phone number."
msgstr ""

#. translators: Email.
#: inc/class-core.php:676
msgid "%s is not a valid email address."
msgstr ""

#: inc/class-core.php:689
msgid "An account is already registered with this email address. <a href=\"#\" data-login>Would you like to log in</a>?"
msgstr ""

#. translators: Amount.
#: inc/class-helpers.php:514
msgid "Pay for order"
msgstr ""

#: inc/class-sidebar.php:269, inc/class-sidebar.php:270
msgid "Remove this item"
msgstr ""

#. translators: %s Product title.
#: inc/class-sidebar.php:357
msgid "You can only have 1 %s in your cart."
msgstr ""

#. translators: 1: product name 2: quantity in stock
#: inc/class-sidebar.php:372
msgid "Sorry, we do not have enough \"%1$s\" in stock to fulfill your order (%2$s available). We apologize for any inconvenience caused."
msgstr ""

#: inc/class-steps.php:204
msgid "Continue to"
msgstr ""

#: inc/class-steps.php:196
msgid "Continue"
msgstr ""

#: inc/class-steps.php:231
msgid "Details"
msgstr ""

#: inc/class-steps.php:237, inc/class-steps.php:630, inc/class-steps.php:670, inc/class-steps.php:712, inc/class-thankyou.php:249
msgid "Address"
msgstr ""

#: inc/class-steps.php:243, inc/class-steps.php:447, inc/class-steps.php:461, inc/class-thankyou.php:284
msgid "Payment"
msgstr ""

#: inc/class-steps.php:279
msgid "Customer Details"
msgstr ""

#: inc/class-steps.php:304
msgid "Billing Address"
msgstr ""

#: inc/class-steps.php:308
msgid "Billing &amp; Shipping Address"
msgstr ""

#: inc/class-steps.php:330, inc/class-steps.php:367
msgid "Look up address"
msgstr ""

#: inc/class-steps.php:357
msgid "Ship to a different address?"
msgstr ""

#: inc/class-steps.php:406
msgid "Order notes?"
msgstr ""

#: inc/class-steps.php:503
msgid "Returning Customer?"
msgstr ""

#: inc/class-steps.php:517
msgid "Already have an account?"
msgstr ""

#: inc/class-steps.php:518
msgid "Log in"
msgstr ""

#: inc/class-steps.php:551
msgid "Create an account?"
msgstr ""

#: inc/class-steps.php:581
msgid "Create an account by entering the information below. If you are a returning customer please login at the top of the page."
msgstr ""

#: inc/class-steps.php:578
msgid "Create an account by entering the information below. If you are a returning customer please login."
msgstr ""

#: inc/class-steps.php:576
msgid "Create an account by entering the information below. If you are a returning customer please %1$slogin on your account page%2$s."
msgstr ""

#: inc/class-steps.php:617, inc/class-thankyou.php:238
msgid "Contact"
msgstr ""

#: inc/class-steps.php:623, inc/class-steps.php:636
msgid "Edit"
msgstr ""

#: inc/class-steps.php:658, inc/class-steps.php:700
msgid "Start typing your address to search."
msgstr ""

#: inc/class-steps.php:661, inc/class-steps.php:703
msgid "Info"
msgstr ""

#: inc/class-steps.php:664, inc/class-steps.php:706
msgid "Start with your house/apartment number then your street address."
msgstr ""

#: inc/class-steps.php:675
msgid "Please enter your address"
msgstr ""

#: inc/class-steps.php:679, inc/class-steps.php:720
msgid "Enter Address Manually"
msgstr ""

#: inc/class-steps.php:738
msgid "Enter Coupon"
msgstr ""

#: inc/class-steps.php:787
msgid "Back"
msgstr ""

#: inc/class-steps.php:777
msgid "Back to %s"
msgstr ""

#: inc/class-steps.php:822, inc/class-thankyou.php:272
msgid "Shipping"
msgstr ""

#. translators: Order ID.
#: inc/class-thankyou.php:94
msgid "Order #%d"
msgstr ""

#. translators: First name.
#: inc/class-thankyou.php:100
msgid "Thank you %s!"
msgstr ""

#: inc/class-thankyou.php:247
msgid "Billing"
msgstr ""

#: inc/class-thankyou.php:333
msgid "Your Order"
msgstr ""

#: inc/class-thankyou.php:492
msgid "Need Help?"
msgstr ""

#: inc/class-thankyou.php:492
msgid "Contact Us"
msgstr ""

#: inc/class-thankyou.php:497
msgid "Continue Shopping"
msgstr ""

#. translators: URL to the preview page.
#: inc/class-thankyou.php:537
msgid "<a href='%s' target='_blank'>Click here</a> to preview the Thank You page."
msgstr ""

#: templates/template-classic.php:51
msgid "Back to cart"
msgstr ""

#: templates/template-classic.php:49
msgid "Back to shop"
msgstr ""

#: templates/template-classic.php:47
msgid "Back to account"
msgstr ""

#: templates/template-classic.php:62, woocommerce/modern/checkout/form-checkout.php:48
msgid "Show order summary"
msgstr ""

#: templates/template-classic.php:63, woocommerce/modern/checkout/form-checkout.php:49
msgid "Hide order summary"
msgstr ""

#: inc/admin/settings.php:29
msgid "Styles"
msgstr ""

#: inc/admin/settings.php:34
msgid "Checkout Page"
msgstr ""

#: inc/admin/settings.php:39, inc/admin/settings.php:165
msgid "Theme"
msgstr ""

#: inc/admin/settings.php:44
msgid "Thank You Page"
msgstr ""

#: inc/admin/settings.php:49, inc/admin/settings.php:479
msgid "Integrations"
msgstr ""

#: inc/admin/settings.php:56
msgid "General Settings"
msgstr ""

#: inc/admin/settings.php:62
msgid "Show Company Field"
msgstr ""

#: inc/admin/settings.php:63
msgid "Enable the Company field within the Billing Details step."
msgstr ""

#: inc/admin/settings.php:69
msgid "Use Address Autocomplete"
msgstr ""

#: inc/admin/settings.php:70
msgid "Enable Address Autocomplete to automatically fill out address details. Requires a valid <a href=\"#tab-integrations|integrations_integrations_google_api_key\" class=\"wsf-internal-link\">Google API key</a>."
msgstr ""

#: inc/admin/settings.php:76
msgid "Store Checkout Data in Browser"
msgstr ""

#: inc/admin/settings.php:77
msgid "Store customer's checkout data locally on their browser, which can then be used to maintain field data on page reload."
msgstr ""

#: inc/admin/settings.php:83
msgid "Separate Street Number Field"
msgstr ""

#: inc/admin/settings.php:84
msgid "Separate House Number/Name field from Street Address field."
msgstr ""

#: inc/admin/settings.php:90
msgid "Show \"Back to Shop\" button."
msgstr ""

#: inc/admin/settings.php:91
msgid "Add a button to go back to the cart page."
msgstr ""

#: inc/admin/settings.php:97
msgid "Skip Cart Page"
msgstr ""

#: inc/admin/settings.php:98
msgid "When enabled, skips the cart page and directly redirects users to the checkout page, reducing a step in the purchase process.<br/><br/><b>Note:</b> Doesn't work for the classic theme if sidebar is disabled."
msgstr ""

#: inc/admin/settings.php:104
msgid "Make Cart Items images clickable"
msgstr ""

#: inc/admin/settings.php:105
msgid "Allows the images on the Order review cart to be clicked on and linked to the product page."
msgstr ""

#: inc/admin/settings.php:111
msgid "Auto Apply Coupon"
msgstr ""

#: inc/admin/settings.php:112
msgid "Enter a coupon that will be automatically applied at checkout."
msgstr ""

#: inc/admin/settings.php:118
msgid "Hide Coupon Field"
msgstr ""

#: inc/admin/settings.php:119
msgid "When enabled, the coupon field will not be displayed to users and they will not be able to enter a coupon code. However, you can automatically apply a coupon using the \"coupon\" URL parameter. Example: site.com/checkout?coupon=10PCTOFF"
msgstr ""

#: inc/admin/settings.php:125
msgid "Enable Phone number Country Code Selector"
msgstr ""

#: inc/admin/settings.php:126
msgid "Enable country code selector for the phone number field."
msgstr ""

#: inc/admin/settings.php:136
msgid "User Settings"
msgstr ""

#: inc/admin/settings.php:142
msgid "Assign Guest Orders"
msgstr ""

#: inc/admin/settings.php:143
msgid "Flux Checkout will automatically link guest orders to existing customer accounts if the email address provided in the order matches an existing account."
msgstr ""

#: inc/admin/settings.php:149
msgid "Existing User"
msgstr ""

#: inc/admin/settings.php:150
msgid "How to handle the familiar user emails on the checkout page."
msgstr ""

#: inc/admin/settings.php:153
msgid "Don't offer to login"
msgstr ""

#: inc/admin/settings.php:154
msgid "Show an inline message"
msgstr ""

#: inc/admin/settings.php:155
msgid "Show a popup and an inline message"
msgstr ""

#: inc/admin/settings.php:171
msgid "Choose Theme"
msgstr ""

#: inc/admin/settings.php:172
msgid "Choose the theme you want Flux to use."
msgstr ""

#: inc/admin/settings.php:189
msgid "Show Order Review"
msgstr ""

#: inc/admin/settings.php:190
msgid "Enable a persistent order review at checkout. This replaces the cart page."
msgstr ""

#: inc/admin/settings.php:198
msgid "Web Safe Fonts"
msgstr ""

#: inc/admin/settings.php:200
msgid "Google WebFonts"
msgstr ""

#: inc/admin/settings.php:202
msgid "Pixels"
msgstr ""

#: inc/admin/settings.php:204
msgid "Emphemeral Units"
msgstr ""

#: inc/admin/settings.php:211
msgid "Header Styles"
msgstr ""

#: inc/admin/settings.php:217
msgid "Header Type"
msgstr ""

#: inc/admin/settings.php:218
msgid "Select whether to use an image or text for the branding."
msgstr ""

#: inc/admin/settings.php:221
msgid "Text"
msgstr ""

#: inc/admin/settings.php:222
msgid "Image"
msgstr ""

#: inc/admin/settings.php:229
msgid "Header Image"
msgstr ""

#: inc/admin/settings.php:230
msgid "Select your logo (Recommended size: 200 x 40px)."
msgstr ""

#: inc/admin/settings.php:236
msgid "Image Width"
msgstr ""

#: inc/admin/settings.php:237
msgid "Please enter the width of your logo in px."
msgstr ""

#: inc/admin/settings.php:243
msgid "Header Text"
msgstr ""

#: inc/admin/settings.php:245
msgid "Checkout"
msgstr ""

#: inc/admin/settings.php:250
msgid "Header Font Family"
msgstr ""

#: inc/admin/settings.php:254, inc/admin/settings.php:273
msgid "inherit"
msgstr ""

#: inc/admin/settings.php:262
msgid "Header Font Colour"
msgstr ""

#: inc/admin/settings.php:269
msgid "Header Font Size"
msgstr ""

#: inc/admin/settings.php:281
msgid "Header Background"
msgstr ""

#: inc/admin/settings.php:282
msgid "Select whether to use a gradient for the header banner."
msgstr ""

#: inc/admin/settings.php:286
msgid "Use Primary Color"
msgstr ""

#: inc/admin/settings.php:287
msgid "Use Custom Color"
msgstr ""

#: inc/admin/settings.php:288
msgid "Use Gradient"
msgstr ""

#: inc/admin/settings.php:294
msgid "Gradient Background"
msgstr ""

#: inc/admin/settings.php:295
msgid "The background gradient to use. Preview all gradients at <a target=\"_blank\" href=\"http://uigradients.com/\"> http://uigradients.com/</a>."
msgstr ""

#: inc/admin/settings.php:302
msgid "Custom Header Color"
msgstr ""

#: inc/admin/settings.php:309
msgid "\"Back to Cart\" Link Color"
msgstr ""

#: inc/admin/settings.php:322
msgid "Checkout Styles"
msgstr ""

#: inc/admin/settings.php:328
msgid "Color Theme"
msgstr ""

#: inc/admin/settings.php:329
msgid "Select whether to use a custom colors."
msgstr ""

#: inc/admin/settings.php:333
msgid "Select from Design palette"
msgstr ""

#: inc/admin/settings.php:334
msgid "Choose custom colors"
msgstr ""

#: inc/admin/settings.php:340
msgid "Primary Color"
msgstr ""

#: inc/admin/settings.php:341, inc/admin/settings.php:361
msgid "The Primary Color will be used for the progress bar, form fields, switches, checkboxes and radio buttons."
msgstr ""

#: inc/admin/settings.php:350
msgid "Accent Color"
msgstr ""

#: inc/admin/settings.php:351, inc/admin/settings.php:369
msgid "The Accent Color will be used for buttons and links."
msgstr ""

#: inc/admin/settings.php:360
msgid "Custom Primary Color"
msgstr ""

#: inc/admin/settings.php:368
msgid "Custom Accent Color"
msgstr ""

#: inc/admin/settings.php:376
msgid "Placeholders"
msgstr ""

#: inc/admin/settings.php:377
msgid "Used for placeholders and form labels"
msgstr ""

#: inc/admin/settings.php:383
msgid "Link colour"
msgstr ""

#: inc/admin/settings.php:384
msgid "Used for links."
msgstr ""

#: inc/admin/settings.php:390
msgid "Primary button colour"
msgstr ""

#: inc/admin/settings.php:391
msgid "Used for the primary buttons."
msgstr ""

#: inc/admin/settings.php:397
msgid "Secondary button colour"
msgstr ""

#: inc/admin/settings.php:398
msgid "Used for the secondary buttons."
msgstr ""

#: inc/admin/settings.php:404
msgid "Custom CSS"
msgstr ""

#: inc/admin/settings.php:405
msgid "Put your custom CSS rules here."
msgstr ""

#: inc/admin/settings.php:415
msgid "Thank You Page Settings"
msgstr ""

#: inc/admin/settings.php:421
msgid "Enable Flux Thank You Page"
msgstr ""

#: inc/admin/settings.php:422
msgid "Enable the Flux custom Thank You page. This will override the default WooCommerce Thank You page."
msgstr ""

#: inc/admin/settings.php:428
msgid "Show Map"
msgstr ""

#: inc/admin/settings.php:429
msgid "Enable a map showing the customer's shipping location. <br><br>Requires a valid <a href=\"#tab-integrations|integrations_integrations_google_api_key\" class=\"wsf-internal-link\">Google API key</a>. "
msgstr ""

#: inc/admin/settings.php:435
msgid "Thank You Page Content"
msgstr ""

#: inc/admin/settings.php:436
msgid "Display a custom message/content on the Thank You page."
msgstr ""

#: inc/admin/settings.php:443
msgid "Content placement"
msgstr ""

#: inc/admin/settings.php:444
msgid "Where to display the custom message/content."
msgstr ""

#: inc/admin/settings.php:448
msgid "After order status"
msgstr ""

#: inc/admin/settings.php:449
msgid "Before Customer details"
msgstr ""

#: inc/admin/settings.php:450
msgid "After Customer details"
msgstr ""

#: inc/admin/settings.php:451
msgid "Before Product details"
msgstr ""

#: inc/admin/settings.php:452
msgid "After Product details"
msgstr ""

#: inc/admin/settings.php:457
msgid "Contact Page"
msgstr ""

#: inc/admin/settings.php:458
msgid "Select a contact page to be linked on the Thank You page. Leave empty to hide the contact link."
msgstr ""

#: inc/admin/settings.php:466
msgid "-Select Page-"
msgstr ""

#: inc/admin/settings.php:485
msgid "Google API Key"
msgstr ""

#: inc/admin/settings.php:486
msgid "Your API key to enable Address Autocomplete. <a href=\"https://iconicwp.com/docs/flux-checkout-for-woocommerce/how-to-get-your-google-api-key-for-address-autocomplete/\" target=\"_blank\">View documentation</a>."
msgstr ""

#: woocommerce/classic/checkout/form-checkout.php:40, woocommerce/modern/checkout/form-checkout.php:36
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/classic/checkout/form-login.php:47, woocommerce/modern/checkout/form-login.php:40
msgid "Customer Login"
msgstr ""

#: woocommerce/classic/checkout/form-login.php:92
msgid "Cancel Login"
msgstr ""

#: woocommerce/common/checkout/empty-cart.php:16
msgid "Your cart is empty, taking you back to the shop..."
msgstr ""

#: woocommerce/common/checkout/empty-cart.php:19
msgid "Return to shop"
msgstr ""

#: woocommerce/common/checkout/form-pay.php:41
msgid "Pay for Order"
msgstr ""

#: woocommerce/common/checkout/form-pay.php:75
msgid "Back to Account"
msgstr ""

#: woocommerce/modern/checkout/form-coupon.php:29
msgid "Coupon code"
msgstr ""

#: woocommerce/modern/checkout/form-coupon.php:34
msgid "Apply"
msgstr ""
